1
vote
2answers
845 views

cannot install matplotlib, freetype2 headers are ignored

I want to install matplotlib via pip. There is a problem with freetype2.h REQUIRED DEPENDENCIES numpy: 1.6.2 freetype2: found, but unknown version (no pkg-config) ...